body {
	color: black;
	font-family: "Museo300", Helvetica, Verdana, Arial, sans-serif;
/*	background-color: #FFA073;*/
	background-color: white;
}

body, ul, p, div, li, h1, h2, h3, h4, h5, h6, a, table, td, tr, img {
	padding: 0;
	margin: 0;
}

header {
	height: 252px;
	background-color: #FF5300;
}

nav ul {
	text-decoration: none;
	list-style: none;
	padding: 0;
	margin: 0;
}

nav {
	background-color: #FF5300;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	width:100%;
	display: table;
	table-layout: fixed;
	margin-top: 10px;
}

nav li {
	display: inline;
	width: 25%;
	display: table-cell;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

nav {
	color: black;
	background-color: white;
}

nav a {
/*	color: #FFA073;*/
	color: black;
	background-color: white;
}

nav a:hover {
	border-top: 10px solid #FF5300;
}

footer a, footer a:visited {
	color: black;
}

/*a:hover {
	color: #006F48;
}*/

a {
	color: #A63600;
}

#content {
	margin-top:-15px;
	padding: 20px;
}

header #MotelName {
	position: absolute;
	margin-top:10px;
	margin-left:10px;
	float: left;
}

header #slogan {
	float: right;
	padding-top: 60px;
	padding-bottom: 10px;
	margin-right: 10px;
}

.googlemap {
	width: 300px;
	margin: 0 auto;
	padding-top: 20px;
}

.gv_galleryWrap {
	margin: 0 auto;
	padding-bottom: 20px;
}

#content p {
	padding-bottom: 10px;
}

#content li {
	padding-bottom: 5px;
	margin-left: 60px;
}

.hidden {
	display: none;
}

html, body { height: 100%; }

#main-container {
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
	max-width: 1140px;
/*	background-color: #FF7E40;*/
	background-color: white;
	position: relative;
}

footer {
	text-align: center;
	bottom: 0;
	color: black;
	width: 100%;
	position: absolute;
	background-color: #FF5300;
}
#slider1 {
	clear: both;
}

/* Tiny Carousel */
#slider1 { height: 150px; overflow:hidden; padding: 0 0 0px;   }
#slider1 .viewport { float: left; width: 1140px; height: 150px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 1140px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 0px 0 0; padding: 1px; height: 150px; width: 1140px;}